Subject: sieve-07 & sieve-vacation-01 availible at an i-d mirror near you

From: Tim Showalter <[email-masked]>
Date: 10 Mar 1999 16:19:45 -0500

I'm sorry for not having had the announcement sent here, but the new
Sieve spec (07) and the Vacation extension (01) are avalible at an
Internet-Draft mirror near you.

URLs for these documents are

  ftp://ftp.ietf.org/internet-drafts/draft-showalter-sieve-07.txt
  ftp://ftp.ietf.org/internet-drafts/draft-showalter-sieve-vacation-01.txt

-- 
Tim Showalter <[email-masked]>